main.NxPRgEJ {
    margin: 0;
    background: #f7f7f7;
    padding: min(3%, 1rem);
}

.NxPRgEJ h2 {
    color: #4A4A4A;
    margin-bottom: 10px;
}

.NxPRgEJ img {
    max-width: 100%;
}

.NxPRgEJ .NxPRgEJ-img-wrapper {
    text-align: center;
}

.NxPRgEJ .NxPRgEJ-img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.NxPRgEJ .NxPRgEJ-tabs {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
    --NxPRgEJ-button-color: #A5B7C8;
    --NxPRgEJ-button-hover: #003B5C;
    color: #fff;
}

.NxPRgEJ .NxPRgEJ-tab-button {
    all: unset;
    flex: 1;
    padding: 12px;
    background-color: var(--NxPRgEJ-button-color);
    border: none;
    cursor: pointer;
    text-align: center;
    font-weight: bold;
    transition: background-color 0.2s ease;
    color: inherit;
}

.NxPRgEJ .NxPRgEJ-tab-button:hover,
.NxPRgEJ .NxPRgEJ-tab-button.NxPRgEJ-active {
    background-color: var(--NxPRgEJ-button-hover);
    color: inherit;
}

.NxPRgEJ .NxPRgEJ-tab-content {
    display: none;
    background: white;
    border-radius: 8px;
    padding: 16px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
    --NxPRgEJ-main-accent-color: #D8342C;
}

.NxPRgEJ .NxPRgEJ-tab-content.NxPRgEJ-active {
    display: block;
}

.NxPRgEJ .NxPRgEJ-flex-columns {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

.NxPRgEJ .NxPRgEJ-column {
    --NxPRgEJ-accent-color: var(--NxPRgEJ-main-accent-color);
    flex: 1;
    min-width: 250px;
    background-color: #ffffff;
    padding: 12px;
    border-left: 4px solid var(--NxPRgEJ-accent-color);
    border-radius: 6px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.NxPRgEJ .NxPRgEJ-button {
    display: inline-block;
    margin-top: 12px;
    padding: 10px 20px;
    background-color: var(--NxPRgEJ-accent-color);
    color: #fff;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    transition: all 0.2s ease;
}

.NxPRgEJ .NxPRgEJ-button:hover {
    filter: brightness(.95);
    transform: translateY(-2px);
    /* box-shadow: 0 4px 8px var(--NxPRgEJ-accent-color); */
}

.NxPRgEJ .NxPRgEJ-button:active {
    transform: translateY(0);
    box-shadow: none;
}

.NxPRgEJ .NxPRgEJ-column h3 {
    color: var(--NxPRgEJ-accent-color);
    margin-top: 0;
}

.NxPRgEJ .NxPRgEJ-table-prices {
    width: 100%;
    border-collapse: collapse;
    margin-top: 16px;
    table-layout: fixed;
}

.NxPRgEJ .NxPRgEJ-table-prices th,
.NxPRgEJ .NxPRgEJ-table-prices td {
    border: 1px solid #ccc;
    padding: 8px;
    text-align: center;
    font-size: 14px;
    word-wrap: break-word;
}

.NxPRgEJ .NxPRgEJ-table-prices th {
    background-color: #e8f0f6;
}

.NxPRgEJ .NxPRgEJ-price-red {
    color: #D8342C;
    font-weight: bold;
    white-space: nowrap;
}

.NxPRgEJ .NxPRgEJ-price-blue {
    color: #007BA7;
    font-weight: bold;
    white-space: nowrap;
}

.NxPRgEJ .NxPRgEJ-section-title {
    background-color: #eee;
    font-weight: bold;
    padding: 6px 12px;
    margin-top: 20px;
    color: #003B5C;
    border-left: 4px solid #007BA7;
}

.NxPRgEJ ul,
.NxPRgEJ ol {
    display: block;
    color: inherit;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 20px;
    unicode-bidi: isolate;
}

.NxPRgEJ ul {
    list-style-type: disc;
}

.NxPRgEJ ol {
    list-style-type: decimal;
}

.NxPRgEJ li {
    display: list-item;
    unicode-bidi: isolate;
    line-height: 1.3;
}

@media (max-width: 768px) {

    .NxPRgEJ .NxPRgEJ-table-prices th,
    .NxPRgEJ .NxPRgEJ-table-prices td {
        font-size: 12px;
        padding: 6px;
    }

    .NxPRgEJ .NxPRgEJ-flex-columns {
        flex-direction: column;
    }

    .NxPRgEJ .NxPRgEJ-tab-content {
        padding: 8px;
    }
}

.NxPRgEJ .NxPRgEJ-page-container {
    max-width: 1230px;
    margin-left: auto;
    margin-right: auto;
}

.NxPRgEJ h1.NxPRgEJ-page-title {
    font-family: 'Citroen', Arial, sans-serif;
    font-weight: 900;
    color: #3B3938;
    font-size: 40px;
    line-height: 44px;
    margin-top: 30px;
    margin-bottom: 15px;
    text-transform: uppercase;
    text-align: center;
}

.NxPRgEJ h2.NxPRgEJ-page-subtitle {
    font-family: 'Citroen', Arial, sans-serif;
    font-weight: 700;
    color: #3B3938;
    font-size: 24px;
    line-height: 28px;
    margin-top: 0;
    margin-bottom: 15px;
    /* text-transform: uppercase; */
    text-align: center;
}

.NxPRgEJ .NxPRgEJ-center {
    text-align: center;
}